@media screen and (max-width: 900px) {

    .sec1 {
        padding-top: 20px;
    }

    .homesection {
        height: 160px;
        padding-top: 40px;
    }

    .homesection h1 {
        width: 60%;
        font-size: 22px;
        text-shadow: 2px 2px 2px rgb(120, 120, 120);

    }



    .sec2 {
        padding: 20px;
    }

    .sec2 h1 {
        margin-left: 0;
        font-size: 20px;
    }

    .sec2 .meanbox .box h2 {
        font-size: 10px;
    }

    .sec2 .meanbox .box {
        padding-bottom: 0;
        margin-top: 0;
    }

    .sec2 .box img {
        height: 70px;
        margin-bottom: 7px;
        border: 0.1px solid rgba(0, 0, 0, 0.225);
    }

    .sec3 {
        padding: 10px 0;
    }

    .sec3img {
        width: 100%;
        height: 120px;
        padding-top: 40px;
    }

    .sec3img h1 {
        font-size: 35px;
    }

    .sec3img h2 {
        font-size: 30px;
        margin-top: -10px;
    }


    .sec4 {
        padding: 20px;
        margin-top: 5px;
        padding-bottom: 30px;
    }

    .sec4 h1 {
        margin-left: 0%;
        font-size: 20px;
    }

    .sec4 .testlist {
        justify-content: space-between;
        margin-top: 0;
    }

    .sec4 .testlist .box {
        width: 32%;
        padding: 5px;
        margin-left: 0;
        padding-bottom: 8px;
    }

    .sec4 .testlist h2 {
        font-size: 10px;
        margin-left: 5px;
        margin-top: 8px;
    }

    .sec4 .testlist .box img {
        height: 70px;
        width: 100%;
    }



    .sec5 {
        padding: 10px 0;
        margin-top: 5px;
    }

    .sec5 .sec5img {
        width: 100%;
        height: 120px;
    }


    .sec6 {
        padding: 20px;
        margin-top: 5px;
        padding-bottom: 30px;
    }

    .sec6 h1 {
        margin-left: 0%;
        font-size: 20px;
    }

    .sec6 .testlist {
        justify-content: space-between;
        margin-top: 0;
    }

    .sec6 .testlist .box {
        width: 31%;
        margin: 8px 0;
        padding: 5px;
        margin-left: 0;
        padding-bottom: 8px;
        text-align: center;
    }

    .sec6 .testlist #box2 {
        display: block;
    }

    .sec6 .testlist h2 {
        font-size: 10px;
        /* margin-left: 5px; */
        margin-top: 5px;
        margin-bottom: 0;
    }

    .sec6 .testlist .box img {
        height: 80px;
        width: 100%;
        margin: 0;
    }


    .sec6-a {
        padding: 10px 0;
        margin-top: 5px;
    }

    .sec6-a-img {
        height: 120px;
    }

    .sec6-a-img h1 {
        font-size: 25px;
        padding-top: 80px;
    }



    .sec6-b {
        padding: 20px;
        margin-top: 5px;
        padding-bottom: 30px;
    }

    .sec6-b h1 {
        margin-left: 0%;
        font-size: 20px;
    }

    .sec6-b .testlist {
        justify-content: space-between;
        margin-top: 0;
    }

    .sec6-b .testlist .box {
        width: 32%;
        padding: 5px;
        margin-left: 0;
        margin: 0;
        padding-bottom: 8px;
        margin-top: 20px;
    }

    .sec6-b .testlist h2 {
        font-size: 10px;
        margin-top: 5px;
    }

    .sec6-b .testlist .box img {
        height: 80px;
        width: 100%;
        margin: 0;
    }



    .sec7 {
        padding: 10px 0;
        margin-top: 5px;
    }

    .sec7 .sec7img {
        width: 100%;
        height: 120px;
    }




    .sec8 {
        padding: 20px;
        margin-top: 5px;
        padding-bottom: 30px;
    }

    .sec8 h1 {
        margin-left: 0%;
        font-size: 20px;
        font-weight: 700;
    }

    .sec8 .swiper {
        width: 100%;
        margin-top: 0;
    }

    .sec8 .swiper-slide img {
        height: 100px;
    }

    .sec8 h2 {
        font-size: 12px;
    }

    .sec9 {
        padding: 10px 0;
        margin-top: 5px;
    }

    .sec9 .sec9img {
        width: 100%;
        height: 120px;
    }


    .sec10 {
        padding: 20px;
        margin-top: 5px;
        padding-bottom: 30px;
    }

    .sec10 h1 {
        margin-left: 0%;
        font-size: 20px;
        font-weight: 700;
    }

    .sec10 .swiper {
        width: 100%;
        margin-top: 10px;
    }

    .sec10 .swiper-slide {
        border-radius: 30px;
    }

    .sec10 .swiper-slide h2 {
        font-size: 10px;
        margin: 0;
    }

    .sec10 .swiper-slide img {
        border-radius: 20px;
        margin-top: 5px;
    }

    .sec11 {
        padding: 10px 0;
        margin-top: 5px;
    }

    .sec11 .sec11img {
        width: 100%;
        height: 120px;
    }



    .sec12 {
        padding: 20px;
        margin-top: 5px;
        padding-bottom: 30px;
    }

    .sec12 h1 {
        margin-left: 0%;
        font-size: 20px;
        font-weight: 700;
    }

    .sec12 .testlist {
        justify-content: space-between;
        margin-top: 0;
    }

    .sec12 .testlist .box {
        width: 32%;
        height: 110px;
        padding: 5px;
        margin-left: 0;
        margin: 0;
        border-radius: 20px;
        padding-bottom: 8px;
        margin-top: 10px;
    }

    .sec12 .testlist h2 {
        font-size: 10px;
        margin: 0;
    }

    .sec12 .testlist .box img {
        height: 60px;
        width: 80%;
        margin-top: 10px;
        border-radius: 20px;
        padding: 5px;

    }

    .sec12 .Popular-Courses {
        margin-top: 30px;
    }

    .sec12 .Popular-Courses .box {
        width: 48%;
        height: fit-content;
    }

    .Popular-Courses .swiper{
        margin-left: 0;
        margin-right: 0;
        margin-top: 20px;
    }
    .Popular-Courses .swiper-slide{
        padding: 5px;
    }
    .Popular-Courses .swiper-slide h2 {
        font-size: 12px;
    }

    .sec12 .Popular-Courses #box-id {
        padding: 6px;
    }

    .sec12 .Popular-Courses #box-id img {
        height: 120px;
        margin-top: 0;
    }

    .Popular-Courses .swiper-slide p {
        font-size: 10px;
        margin-bottom: 5px;
    }

    .sec12 .Digital-Marketing {
        margin-top: 30px;
    }

    .sec12 .Digital-Marketing .box {
        width: 32%;
        height: auto;
        padding: 0;
    }

    .sec12 .Digital-Marketing .box h2 {
        font-size: 8px;
        text-align: left;
        margin-top: 0px;
        margin-left: 5px;
    }

    .sec12 .Digital-Marketing #box-id {
        padding: 5px;
        padding-bottom: 10px;
        border-radius: 15px 15px 10px 10px ;
    }

    .sec12 .Digital-Marketing #box-id img {
        width: 100%;
        height: 60px;
        margin-top: 0;
        padding: 0;
        border-radius: 10px;
        margin-bottom: -10px;
    }


    .sec12 .Interior-Design {
        margin-top: 30px;
    }

    .sec12 .Interior-Design.box {
        width: 32%;
        height: auto;
        padding: 0;
    }

    .sec12 .Interior-Design .box h2 {
        font-size: 10px;
        margin-top: 0;
    }

    .sec12 .Interior-Design #box-id {
        padding: 5px;
        padding-bottom: 5px;
        border-radius: 15px;
    }

    .sec12 .Interior-Design #box-id img {
        height: 60px;
        margin-top: 0;
        padding: 0;
        border-radius: 10px;
        width: 100%;
        margin-bottom: -10px;
    }



    .sec12-a {
        padding: 10px 0;
        margin-top: 5px;
    }

    .sec12-a .sec12-a-img {
        width: 100%;
        height: 120px;
    }



    .box12-b {
        padding: 20px 10px;
        margin-top: 5px;
        padding-bottom: 30px;
    }

    .box12-b .sub-box2 {
        padding: 0;
    }

    .box12-b .sub-box2 h2 {
        width: 100%;
        padding: 0;
        margin-left: 0%;
        font-size: 20px;
        font-weight: 700;
    }

    .box12-b .swiper {
        width: 100%;
    }

    .box12-b .swiper-slide img {
        width: 100%;
        height: 100px;
    }

    .box12-b .swiper-slide h3 {
        font-size: 12px;
    }


    .sec13 {
        padding: 10px 0;
        margin-top: 5px;
    }

    .sec13 .sec13img {
        width: 100%;
        height: 120px;
        background-size: 110% 102%;

    }

    .sec14 {
        padding: 20px 10px;
        margin-top: 5px;
        padding-bottom: 30px;
    }

    .sec14 .sub-box2 {
        padding: 0;
    }

    .sec14 .sub-box2 h2 {
        width: 100%;
        padding: 0;
        margin-left: 2%;
        font-size: 20px;
        font-weight: 700;
    }

    .sec14 .swiper {
        width: 100%;
        padding-bottom: 0px;
    }

    .sec14 .swiper-slide {
        height: auto;
        padding-bottom: 10px;
        padding-top: 6px;
        padding-bottom: 5px;
        border-radius: 25px;
    }

    .sec14 .swiper-slide img {
        width: 80%;
        height: 120px;
        margin-right: 5px;
    }

    .sec14 .swiper-slide h2 {
        font-size: 12px;
        padding-top: 10px;
    }


    .sec15 {
        padding: 10px 0;
        margin-top: 5px;
    }

    .sec15 .sec15img {
        width: 100%;
        height: 120px;
        background-size: 105% 100%;

    }

    .sec15 .sec15img h1 {
        font-size: 20px;
        padding-top: 40px;
        margin-left: 20px;
    }


    .sec16 {
        padding: 20px;
        margin-top: 5px;
        padding-bottom: 30px;
    }

    .sec16 h1 {
        margin-left: 0%;
        font-size: 20px;
        font-weight: 700;
        margin: 0;
    }

    .sec16 .sec16-container {
        justify-content: space-between;
        margin-top: 0;
    }

    .sec16 .sec16-container a {
        width: 31%;
        margin: 0;
        padding-top: 70px;
        border-radius: 10px;
        padding-bottom: 5px;
        margin-top: 20px;
    }

    .sec16 .sec16-container a h2 {
        font-size: 8px;
        margin-bottom: 0;
    }


    .sec17 {
        padding: 10px 0;
        margin-top: 5px;
    }

    .sec17 .sec17img {
        width: 100%;
        height: 120px;
        background-size: 100% 102%;

    }


    .sec18 {
        padding: 20px;
        margin-top: 5px;
        padding-bottom: 30px;
    }

    .sec18 h1 {
        margin-left: 0%;
        font-size: 20px;
        font-weight: 700;
        margin: 0;
    }

    .sec18 .sec18-container {
        justify-content: space-between;
        margin-top: 0;
    }

    .sec18 .sec18-container a {
        width: 31%;
        margin: 0;
        padding-top: 60px;
        border-radius: 10px;
        padding-bottom: 8px;
        margin-top: 15px;
    }

    .sec18 .sec18-container a h2 {
        font-size: 8px;
        margin-bottom: 0;
        margin-left: 6%;
    }



    .sec19 {
        padding: 10px 0;
        margin-top: 5px;
    }

    .sec19 .sec19img {
        width: 100%;
        height: 120px;
        background-size: 105% 100%;

    }

    .sec19 .sec19img h1 {
        font-size: 25px;
        padding-top: 30px;
        margin-left: 20px;
        color: beige;
        text-shadow: 0 0 5px black;
    }



    .sec20 {
        padding: 20px;
        margin-top: 5px;
        padding-bottom: 30px;
    }

    .sec20 h1 {
        margin-left: 0%;
        font-size: 20px;
        font-weight: 700;
        margin: 0;
    }

    .sec20 .sec20-container {
        justify-content: space-between;
        margin-top: 0;
    }

    .sec20 .sec20-container .box {
        width: 32%;
        margin: 0;
        border-radius: 15px;
        padding-bottom: 8px;
        margin-top: 10px;
        padding: 5px;
    }

    .sec20 .sec20-container .box img {
        border-radius: 10px;
        height: 60px;
    }

    .sec20 .sec20-container .box a h2 {
        font-size: 10px;
        margin-top: 5px;
        margin-bottom: 0;
    }



    .sec21-a {
        padding: 10px 0;
        margin-top: 5px;
    }

    .sec21-a .sec21img-a {
        width: 100%;
        height: 120px;
        background-size: 105% 100%;

    }

    .sec21-a .sec21img-a h1 {
        width: 50%;
        font-size: 22px;
        padding-top: 20px;
        margin-left: 20px;
    }


    .sec21 {
        padding: 10px 0;
        margin-top: 5px;
    }

    .sec21 .sec21img {
        width: 100%;
        height: 120px;
        background-size: 105% 100%;

    }

    .sec21 .sec21img h1 {
        font-size: 25px;
        padding-top: 30px;
        margin-left: 20px;
        color: rgb(3, 19, 99);
    }


    .sec22 {
        padding: 20px;
        margin-top: 5px;
        padding-bottom: 30px;
    }

    .sec22 h1 {
        margin-left: 0%;
        font-size: 20px;
        font-weight: 700;
        margin: 0;
    }

    .sec22 .meanbox {
        justify-content: space-between;
        margin-top: 10px;
    }

    .sec22 .meanbox .box {
        width: 24%;
        margin: 0;
        border-radius: 15px;
        padding-bottom: 8px;
        margin-top: 10px;
        padding: 0px;
    }

    .sec22 .meanbox .box img {
        border-radius: 10px;
        height: 60px;
    }

    .sec22 .meanbox .box h2 {
        font-size: 10px;
        margin: 0;
        margin-top: 8px;
        margin-bottom: 0;
        text-align: center;
    }


    .sec23-a {
        padding: 10px 0;
        margin-top: 5px;
    }

    .sec23-a .sec23img-a {
        width: 100%;
        height: 120px;
    }

    .sec23-a .sec23img-a h1 {
        font-size: 25px;
        padding-top: 20px;
        margin-left: 40px;
        color: rgb(255, 255, 255);
    }



    .sec23 {
        padding: 10px 0;
        margin-top: 5px;
    }

    .sec23 .sec23img {
        width: 100%;
        height: 120px;
        background-size: 105% 100%;

    }

    .sec23 .sec23img h1 {
        font-size: 22px;
        padding-top: 30px;
        margin-left: 20px;
        color: rgb(255, 255, 255);
    }


    .sec24 {
        padding: 20px;
        margin-top: 5px;
        padding-bottom: 30px;
    }

    .sec24 h1 {
        margin-left: 0%;
        font-size: 20px;
        font-weight: 700;
        margin: 0;
    }

    .sec24 .sec24-container {
        justify-content: space-between;
        margin-top: 10px;
    }

    .sec24 .sec24-container .box {
        width: 48%;
        margin: 0;
        border-radius: 25px;
        margin-top: 10px;
        padding: 4px;
        padding-bottom: 8px;

    }

    .sec24 .sec24-container .box img {
        border-radius: 10px;
        height: 80px;
    }

    .sec24 .sec24-container .box a h2 {
        font-size: 12px;
        margin: 0;
        margin-bottom: 0;
        padding-top: 8px;
    }



    .sec25 {
        padding: 10px 0;
        margin-top: 5px;
    }

    .sec25 .sec25img {
        width: 100%;
        height: 120px;
        background-size: 105% 100%;

    }

    .sec25 .sec25img h1 {
        font-size: 22px;
        padding-top: 20px;
        margin-left: 20px;
        color: rgb(255, 255, 255);
    }



    .sec26 {
        padding: 20px;
        margin-top: 5px;
        padding-bottom: 30px;
    }

    .sec26 h1 {
        margin-left: 0%;
        font-size: 20px;
        font-weight: 700;
        margin: 0;
    }

    .sec26 .sec26-container {
        justify-content: space-between;
        margin-top: 0;
    }

    .sec26 .sec26-container a {
        width: 48%;
        margin: 0;
        height: 130px;
        padding-top: 0px;
        border-radius: 10px;
        padding-bottom: 8px;
        margin-top: 15px;
    }

    .sec26 .sec26-container a h2 {
        font-size: 10px;
        margin-bottom: 0;
        margin-top: 100px;
    }


    .sec27 {
        padding: 10px 0;
        margin-top: 5px;
    }

    .sec27 .sec27img {
        width: 100%;
        height: 120px;
        background-size: 105% 100%;

    }


    .sec28 {
        padding: 20px;
        margin-top: 5px;
        padding-bottom: 30px;
    }

    .sec28 h1 {
        margin-left: 0%;
        font-size: 20px;
        font-weight: 700;
        margin: 0;
    }

    .sec28 .testlist .box1 {
        width: 32%;
        margin-top: 0;
        height: 50px;
        background-color: transparent;
        border-radius: 5px;
    }

    .sec28 .testlist .box1 img {
        width: 100%;
        border-radius: 8px;

    }


    .sec28 .list2 {
        margin-top: 20%;
    }

    .sec28 .testlist .box1 h2 {
        margin-top: 10px;
        font-size: 10px;
    }

    .sec28 .testlist .box2 img {
        width: 100%;
        border-radius: 10px;
        border: 0px solid white;
    }

    .sec28 .testlist .box2 {
        width: 45%;
        margin: 0;
        margin-top: 10px;
    }


    .sec28 .list3 {
        margin-top: 10px;
    }

    .sec28 .list3 .box2 {
        width: 50%;
    }

    .sec28 .list3 .box2 img {
        border: 0;
        border-radius: 0;
    }

    .sec29 {
        padding: 20px;
        margin-top: 5px;
        padding-bottom: 30px;
    }

    .sec29 h1 {
        margin-left: 0%;
        font-size: 20px;
        font-weight: 700;
    }

    .sec29-container .swiper-slide {
        padding: 8px;
    }

    .sec29-container .swiper-slide img {
        height: 80px;
    }

    .sec29-container .swiper-slide h2 {
        font-size: 12px;
    }


    .sec30 {
        padding: 10px 0;
    }

    .sec30img {
        width: 100%;
        height: 120px;
        padding-top: 20px;
    }

    .sec30img h1 {
        font-size: 25px;
    }

    .sec30img h2 {
        width: 70%;
        font-size: 15px;
        /* margin-top: -10px; */
    }


    .sec31 {
        padding: 20px;
        margin-top: 5px;
        padding-bottom: 30px;
    }

    .sec31 h1 {
        margin-left: 0%;
        font-size: 20px;
    }

    .sec31 .testlist {
        justify-content: space-between;
        margin-top: 0;
    }

    .sec31 .testlist .box {
        width: 48%;
        padding: 5px;
        margin-left: 0;
        padding-bottom: 8px;
    }

    .sec31 .testlist h2 {
        font-size: 10px;
        margin-left: 5px;
    }

    .sec31 .testlist .box img {
        height: 100px;
        width: 100%;
    }




    .sec32 {
        padding: 10px 0;
    }

    .sec32img {
        width: 100%;
        height: 120px;
        padding-top: 30px;
    }

    .sec32img h1 {
        font-size: 20px;
        margin-left: -10px;
    }

    .sec32img h2 {
        width: 70%;
        font-size: 12px;
        margin-left: -10px;
        margin-top: -5px;
    }



    .sec33{
        padding: 20px;
        margin-top: 5px;
        padding-bottom: 30px;
    }
    .sec33 h1 {
        margin-left: 0%;
        font-size: 20px;
    }

    .sec33-container .text {
        width: 100%;
    }

    .sec33 .box-container{
        margin-top: 20px;
        padding: 10px;
    }
    .sec33 .box-container  h3{
        font-size: 20px;
    }

    .sec33 .box-container .tx{
        width: 32%;
    }
    .sec33 .box-container .tx p{
        font-size: 12px;
        margin-bottom: 0;
    }


    .sec33-container .img-sec{
        width: 100%;
    }
    .sec33-container .img-sec img{
        width: 100%;
    }




    .Referral-sec {
        padding: 15px;
        padding-bottom: 50px;
    }

    .Referral-sec h1 {
        font-size: 25px;
    }

    .Referral-sec p {
        font-size: 15px;
    }

    .Referral-sec .swiper-slide {
        margin-top: 0;
        height: 400px;
        padding: 30px;
    }

    .Referral-sec .swiper-slide h3 {
        font-size: 20px;
    }

    .Referral-sec .swiper-slide h2 {
        margin-top: 250px;
        font-size: 14px;
    }


    .Referral-sec .btn {
        padding: 10px 0;
    }

    .Referral-sec .btn button {
        padding: 10px 25px;
        font-size: 12px;
    }

    .Referral-sec .btn button img {
        width: 20px;
    }



    .Referral-form {
        overflow-y: scroll;
    }

    .Referral-form .crossbtn {
        margin-left: 75%;
        width: 30px;
    }

    .form-container {
        width: 100%;
        padding: 30px 20px;
    }

    .Referral-form .form-container .box p {
        padding-top: 0px;
        /* background: #000; */
        margin-top: -20px;
    }

    .Referral-form .form-container .box2 p {
        margin-top: 20px;
        margin-bottom: 10px;
    }

    .form-container h1 {
        width: 80%;
        font-size: 25px;
    }

    .form-container p {
        margin: 0;
    }

    .form-container input {
        width: 100%;
        font-size: 14px;
        margin-top: 20px;
        padding: 10px;
    }

    .form-container select {
        width: 100%;
        padding: 10px;
        font-size: 14px;
        color: rgba(0, 0, 0, 0.744);
    }

    .form-container select option {
        font-size: 12px;
        width: 100%;
    }

    .Referral-form .form-container .box2 .btn1 p {
        margin-top: 0;
    }



}